﻿.image00 {
    margin-top: 10px;
}
.b_link{ padding-left:5px;}

@media(max-width:639px)
{
      
    /***********header****start********/
       
       .b_link{ padding:10px;text-align:center;width:90%;}
       
        .xtras02 {
            background: rgba(0, 0, 0, 0) url("~/images/m_y.png");
            float: left;
            height: auto !important;
            margin-top:0px;
            width:100%;
        }
        .xtras02 ul {
        list-style: outside none none;
        width:97%;
        margin:10px auto;
        background:#e8e8e8;
        position:static;
        padding:5px;
        }
        
        
        .xtras02 ul li 
        {
            width:70% !important;
            margin:auto;
            background: rgba(0, 0, 0, 0) url("images/m_b.png") no-repeat scroll 0 0 !important;
            background-position:15px !important;
            border:5px solid #b3b3b3;
            height: 29px;
            padding-right:0px;
            text-align: center;
            margin-bottom:5px;
        }
        .xtras02 ul li:hover, .xtras02 ul li.activv 
        {
             background: rgba(0, 0, 0, 0) url("images/m_y.png") no-repeat scroll 0 0 !important;
            background-position:15px !important;
            text-align:center;
        }
        
        .xtras02 ul li a {
            text-align: center !important;
            }
         
         .xtraz000 img 
         {
             display:block;
            float:none !important;
            width:300px;
            text-align:center;
            margin:0px auto;
        }   
        .xtraz002{float:none !important;
                  display:block;
                  }
        
        .image00{display:block;
                 float:none;}
    
    /***********header****end********/
    
    }

 
    @media only screen and (min-width:640px)and (max-width:767px)
    {
     .b_link{ padding-left:5px; font-size:9px;}
     
        .xtras02 {
            margin-top: 45px !important;
        }
        
        .image00 {
            margin-top: 45px;
            width: 161px !important;
        }
        
            .xtraz000 img {
                float: left;
                width: 265px;
            }
            .xtras02 {
                background: rgba(0, 0, 0, 0) url("images/ban03.png") no-repeat scroll 0 0;
                float: left;
                height: 175px;
                margin-top: 2px;
                width: 207.9px;
            }
           .xtras02 ul li {
                background: rgba(0, 0, 0, 0) url("images/mnu00.png") no-repeat scroll 0 0;
                height: 29px;
                padding-left: 30px;
                padding-right: 0 !important;
                text-align: left;
            } 
        
        .xtras02 ul li:hover, .xtras02 ul li.activv {
            background: rgba(0, 0, 0, 0) url("images/mnu01.png") no-repeat scroll 0 0;
            height: 29px;
            left: -14px;
            padding-left: 37px;
            padding-right: 0;
            position: relative;
            text-align: left;
        }
        
    .xtras02 ul li a {
        display: block;
        float: left !important;
        height: 100%;
        line-height: 15px;
        text-align: left !important;
        width: 100%;
    }
    }




@media(max-width:767px)
    {
  
    /******************Home Start******************/
     
        body {
            width: 100%;
        }
        
        #section {
            float: left;
            width:100% !important;
            padding:20px 0px;
        }
        .xtrazs00 ,.xtrazs100 ,.xtrazs01,.xtrazs09,.xtrazs03  
        {
        width: 90%;
        margin:auto;
        height:auto !important;
         padding: 5px;
        }   
        .xtraz001 {
        float:none;
        width: 100%;
        }
        .xtraz010 {
            border-top: 3px solid #d3d3d3;
            border-left:none;
            float: none;
            width: 100%;
            text-align:justify;
            padding-top:10px;
        }
        .xtraz011>div{display:block;
                      width:100%;
                      height:85px;
                      }
                      
         .heading {
            background: rgba(0, 0, 0, 0) url("images/ta3top.jpg") no-repeat scroll 0 0;
            width:100%;
        }       
        
        
    #footer {
        width: 100%;
    font-size: 9px !important;
    }
              
                              
    /******************Home End******************/    
   
    /*************Now_Dismantling Start***********************/
    
    .xtraz100 {
        width: 100%;
    }
    .xtrazs100 .headings {
    background: rgba(0, 0, 0, 0) url("images/ta3top.jpg") no-repeat scroll 0 0;
    color: #eede90;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 40px;
    line-height: 18px;
    padding-left: 31px;
    text-indent: 0px;
    }
   
    .xtraz101,.xtraz110 ,.xttraz000 {
    display: block;
    float: none;
    height: 240px !important;
    margin: auto;
    text-align: center;
    width: 224px;
    }
    
    
    /*************Now_Dismantling end*************/
    /*************Fresh_Stock Start***********************/
    .magdop {
    bottom: -11px;
    clear: both;
    position: relative;
    }
    .xtraz110 ,.xttraz000 {height:170px !important;}
 
    
/*************Fresh_Stock end*************/


/*************Parts_enquiry Start*************/
 
.xtrazs09 .xtraz011 > div {
    height: auto !important;
} 
.xtrazs09 .xtraz011 img {
    float: none !important;
    padding-right: 10px;
    width:100%;
    height:100%;
}

input {
    float: right;
    width: 50%;
}

textarea {
    width: 50%;
}

input.txtCaptcha[type="text"] {
    float: right;
    width: 50% !important;
}

/*************Parts_enquiry end*************/
/*************contact us start*************/

.xtrazs03 #ctl00_Content_img1{display:block;
                   text-align:center;
                   margin:auto;
                   float:none;
                   }
                   
iframe{width:100% !important;
       height:100% !important;}

/*************contact us end*************/

}
 
   



    

